Version: dev-perl/NetPacket 1.6.0:0

Depends On: virtual/perl-Carp virtual/perl-Exporter virtual/perl-ExtUtils-MakeMaker test? ( virtual/perl-File-Spec virtual/perl-IO >=virtual/perl-Test-Simple-0.880.0 ) dev-lang/perl:=[-build(-)]

USE Flags:test

1.6.0
"amd64 ppc x86"
comments powered by Disqus